# $asciiToBase64

Returns an encoded base64 string

Usage

    $asciiToBase64(<ascii_string>)

Description
Encodes an ASCII string to its base64 encoded representation Please note that since KVS is UNICODE based, this function will first encode the string in UTF8 and then base64-encode. This means that it is substantially only 7bit safe (ASCII codes below 128).
Syntax Specification

    $asciiToBase64(<ascii_string>)

Examples
echo $asciiToBase64("Hello!")
See also
$base64toascii

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013